package dev.fyloz.trial.colorrecipesexplorer.xlsx.component.cells.styles;

import org.apache.poi.ss.usermodel.IndexedColors;

public interface IColoredCell {
    IndexedColors getBackgroundColor();
}
